/*     90202 : 번호 입력형 타이틀      */
.number_title__90202__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__90202__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__90202__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__90202__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__90202__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__90202__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__90202__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__90202__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__90202__.s_size_200 i {border-width:2px}
.number_title__90202__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__90202__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__90202__ ul li {font-size:24px}
}

/*     90203 : 제목&내용 가로형      */
.text_horizontal__90203__ .title__90203__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#fe6786;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__90203__ .text__90203__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__90203__:after {content:'';display:block;clear:both}
	.text_horizontal__90203__ .title__90203__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__90203__ .text__90203__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__90203__ .title__90203__ {font-size:15px}
	.text_horizontal__90203__ .text__90203__ {font-size:15px}
}

/*     90204 : 제목&내용 가로형      */
.text_horizontal__90204__ .title__90204__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#fe6786;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__90204__ .text__90204__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__90204__:after {content:'';display:block;clear:both}
	.text_horizontal__90204__ .title__90204__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__90204__ .text__90204__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__90204__ .title__90204__ {font-size:15px}
	.text_horizontal__90204__ .text__90204__ {font-size:15px}
}

/*     90205 : 제목&내용 가로형      */
.text_horizontal__90205__ .title__90205__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#fe6786;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__90205__ .text__90205__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__90205__:after {content:'';display:block;clear:both}
	.text_horizontal__90205__ .title__90205__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__90205__ .text__90205__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__90205__ .title__90205__ {font-size:15px}
	.text_horizontal__90205__ .text__90205__ {font-size:15px}
}

/*     90206 : 제목&내용 가로형      */
.text_horizontal__90206__ .title__90206__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#fe6786;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__90206__ .text__90206__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__90206__:after {content:'';display:block;clear:both}
	.text_horizontal__90206__ .title__90206__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__90206__ .text__90206__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__90206__ .title__90206__ {font-size:15px}
	.text_horizontal__90206__ .text__90206__ {font-size:15px}
}

/*     90207 : 번호 입력형 타이틀      */
.number_title__90207__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__90207__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__90207__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__90207__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__90207__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__90207__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__90207__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__90207__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__90207__.s_size_200 i {border-width:2px}
.number_title__90207__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__90207__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__90207__ ul li {font-size:24px}
}

/*     90208 : 이미지      */
.img__90208__ {max-width:100%}
.img__90208__ * {box-sizing:border-box}
.img__90208__ a {display:block;vertical-align:top}
.img__90208__ img {width:px;vertical-align:top}

/*     90209 : 이미지      */
.img__90209__ {max-width:100%}
.img__90209__ * {box-sizing:border-box}
.img__90209__ a {display:block;vertical-align:top}
.img__90209__ img {width:px;vertical-align:top}

/*     90210 : 번호 입력형 타이틀      */
.number_title__90210__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__90210__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__90210__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__90210__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__90210__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__90210__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__90210__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__90210__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__90210__.s_size_200 i {border-width:2px}
.number_title__90210__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__90210__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__90210__ ul li {font-size:24px}
}

/*     90211 : 장문 텍스트      */
.textarea__90211__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__90211__ p {font-size:15px}
}

/*     90212 : 번호 입력형 타이틀      */
.number_title__90212__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__90212__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__90212__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__90212__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__90212__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__90212__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__90212__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__90212__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__90212__.s_size_200 i {border-width:2px}
.number_title__90212__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__90212__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__90212__ ul li {font-size:24px}
}

/*     90213 : 표 2.0      */
.table__90213__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__90213__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__90213__ * {box-sizing:border-box}
.table__90213__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__90213__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__90213__ td:nth-child(1) {width:20%;}
.table__90213__ td:nth-child(2) {width:40%;}
.table__90213__ td:nth-child(3) {width:40%;}
.table__90213__ td.empty__90213__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__90213__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__90213__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__90213__ > .table_inner {width:px}
}

/*     90215 : 한줄 텍스트      */
.text__90215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__90215__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__90215__ p {font-size:13px}
}

/*     90214 : 한줄 텍스트      */
.text__90214__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__90214__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__90214__ p {font-size:13px}
}

